@charset "UTF-8";
/*=======reset start=======*/
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 'Microsoft YaHei', '微软雅黑', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body {
  background: #fff;
  min-width: 1200px;
  color: #333;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  a:active {
    background-color: transparent;
  }
}
small,
cite,
code,
em,
th,
i,
b {
  font-style: normal;
  font-weight: 500;
}
input,
select,
textarea,
button {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
button,
input[type=button],
input[type=submit] {
  cursor: pointer;
  outline: none;
}
button[disabled],
input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0 none;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img,
iframe {
  border: 0 none;
}
img {
  display: inline-block;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}
iframe {
  display: block;
}
ul,
ol {
  list-style: none;
}
li {
  vertical-align: top;
}
q:before,
q:after {
  content: '';
}
a {
  text-decoration: none;
  color: #666;
}
span,
label,
b,
i,
input,
img,
a,
del {
  vertical-align: middle;
}
input::-ms-clear {
  display: none;
}
/*=======文字超出部分点点点 start======*/
.ellipsis {
  -o-text-overflow: ellipsis;
  /*兼容opera*/
  text-overflow: ellipsis;
  /*这就是省略号喽*/
  overflow: hidden;
  /*设置超过的隐藏*/
  white-space: nowrap;
  /*设置不折行*/
}
/*=======清除浮动简洁版 start======*/
.clearfix:before,
.clearfix:after,
.header .header-center:before,
.header .header-center:after,
.header .subnav:before,
.header .subnav:after,
.header .header-nav:before,
.header .header-nav:after,
.hotelfooter .hotelfooter-nav:before,
.hotelfooter .hotelfooter-nav:after,
.hotelfooter .hotelfooter-wrap:before,
.hotelfooter .hotelfooter-wrap:after,
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap:before,
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap:after,
.hotelfooter .hotelfooter-news ul:before,
.hotelfooter .hotelfooter-news ul:after {
  content: "";
  display: table;
}
.clearfix:after,
.header .header-center:after,
.header .subnav:after,
.header .header-nav:after,
.hotelfooter .hotelfooter-nav:after,
.hotelfooter .hotelfooter-wrap:after,
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap:after,
.hotelfooter .hotelfooter-news ul:after {
  clear: both;
  overflow: hidden;
}
.clearfix,
.header .header-center,
.header .subnav,
.header .header-nav,
.hotelfooter .hotelfooter-nav,
.hotelfooter .hotelfooter-wrap,
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap,
.hotelfooter .hotelfooter-news ul {
  zoom: 1;
}
/*=======清除浮动简洁版 end======*/
/*======= 按钮样式 begin========*/
input,
button,
textarea,
select {
  outline: 0;
}
.btn {
  position: relative;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}
.btn.btn-default {
  color: #5babfc;
  background-color: #fff;
  border: 1px solid #5babfc;
}
.btn.btn-default:hover {
  background-color: #5babfc;
  color: #fff;
}
.btn.btn-default.disabled,
.btn.btn-default[disabled] {
  background-color: #ccc;
}
.btn.btn-default.btn-small {
  height: 30px;
  line-height: 30px;
}
.btn.btn-gray,
.btn.btn-orange {
  background-color: transparent;
}
.btn.btn-gray {
  border: solid 1px #666;
  color: #666;
}
.btn.btn-gray:hover {
  color: #999;
  border: solid 1px #999;
}
.btn.btn-orange {
  border: solid 1px #fc4f08;
  color: #fc4f08;
}
.btn.btn-orange:hover {
  color: #ff873f;
  border: solid 1px #ff873f;
}
.btn.btn-orange.disabled,
.btn.btn-orange[disabled] {
  border-color: #ccc;
  color: #ccc;
}
.btn.btn-blue {
  color: #fff;
  background-color: #5babfc;
}
.btn.btn-blue:hover {
  background-color: #2c85df;
}
.icon {
  display: inline-block;
}
.icon.icon-search {
  width: 14px;
  height: 14px;
  background: url("../images/icon-search.png");
}
.form-inline .form-group {
  display: inline-block;
}
.form-group {
  position: relative;
}
.form-control {
  display: block;
  padding: 8px 10px;
  width: 100%;
  height: 40px;
  line-height: 1;
  font-size: 14px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-control:focus {
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(201, 201, 201, 0.6), 0 0 8px rgba(201, 201, 201, 0.6);
  box-shadow: inset 0 1px 1px rgba(201, 201, 201, 0.6), 0 0 8px rgba(201, 201, 201, 0.6);
}
.form-inline {
  position: relative;
  font-size: 0;
}
.form-inline .form-control {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}
.form-warning {
  border-color: #f6000c;
}
label {
  font-size: 12px;
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}
.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
  vertical-align: middle;
}
.blue-radio input[type=radio] {
  display: none;
}
.icon-blue-radio {
  display: inline-block;
  margin-right: 10px;
  width: 14px;
  height: 14px;
  background: url("/dist/images/radio.png");
}
.icon-blue-radio.checked {
  width: 14px;
  height: 14px;
  background: url("/dist/images/blueradio.png");
}
.checkbox-inline,
.radio-inline {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  font-size: 12px;
  vertical-align: middle;
  cursor: pointer;
}
.checkbox-inline.disabled,
.radio-inline.disabled {
  cursor: not-allowed;
}
.checkbox-inline.disabled .icon-blue-radio,
.radio-inline.disabled .icon-blue-radio {
  background: url("/dist/images/disabledradio.png");
}
.icon-check {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("/dist/images/checkbox.png");
}
.checked {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("/dist/images/checkboxed.png");
}
textarea.form-control {
  height: auto;
}
.send-vcode {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  color: #59626a;
  text-decoration: none;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: 10px;
}
.send-vcode:hover {
  color: #5babfc;
}
.send-vcode.disabled {
  background-color: #e4e4e4;
  color: #999;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
.checkbox.disabled label,
.radio.disabled label,
fieldset[disabled] .checkbox label,
fieldset[disabled] .radio label {
  cursor: not-allowed;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
/*color start*/
.orange {
  color: #fc4f08!important;
}
/*color end*/
/*margin padding start*/
.ml-10 {
  margin-left: 10px;
}
/*margin padding end*/
input::-ms-clear {
  display: none;
}
.container {
  position: relative;
  height: auto;
  width: 100%;
  background-color: #fff;
}
.js-drop {
  position: relative;
  display: inline-block;
  color: #666;
}
.js-drop .form-control {
  position: relative;
  color: #666;
  cursor: default;
}
.js-dropdown {
  display: none;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 100;
  overflow: auto;
  font-size: 14px;
  border: 1px solid #c9c9c9;
  border-bottom: none;
  border-top: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.js-dropdown li {
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  background-color: #fff;
  border-bottom: 1px solid #c9c9c9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: default;
}
.js-dropdown li:hover {
  background-color: #5babfc;
  color: #fff;
}
.is-active ul {
  display: block;
}
.select-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -8px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  z-index: 1;
}
.hide {
  display: none;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.fl {
  float: left;
}
.cover {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}
.cover.show {
  opacity: .9;
  z-index: 11;
}
.video-window {
  position: fixed;
  z-index: -1;
  width: 1000px;
  height: 562px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.video-window.show {
  opacity: 1;
  z-index: 12;
}
.header {
  height: auto;
  width: 100%;
  min-width: 1200px;
  z-index: 11;
}
.header .header-container {
  height: auto;
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#E5FFFFFF", endColorstr="#E5FFFFFF");
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 11;
}
.header .header-center {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header .header-logo {
  float: left;
  width: 216px;
  height: 50px;
  background-image: url(../images/logo.png?v=01);
  background-image: -webkit-image-set(url(../images/logo.png?v=01) 1x, url(../images/logox2.png?v=01) 2x);
  background-repeat: no-repeat;
}
.header .header-logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.header .header-nav {
  margin-left: 22px;
  float: left;
}
.header .header-nav > .header-nav-item {
  float: left;
  width: auto;
  height: 65px;
  padding: 10px 24px 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header .header-nav > .header-nav-item > a {
  display: inline-block;
  line-height: 30px;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #666;
}
.header .header-nav > .header-nav-item.active > a {
  color: #5babfc;
  border-bottom: 2px solid #5babfc;
}
.header .header-nav > .header-nav-item:hover > a {
  color: #5babfc;
}
.header .header-nav > .header-nav-item:hover .slide-submeu {
  display: block;
}
.header .header-action {
  float: right;
  height: 50px;
  line-height: 50px;
  color: #999;
}
.header .header-action .qrcode-box {
  position: absolute;
  display: none;
  opacity: 0;
  -webkit-transition: .2s all ease;
  transition: .2s all ease;
  z-index: 11;
}
.header .header-action .header-login {
  float: left;
  margin: 9px 10px 0;
}
.header .header-phone-container {
  float: left;
  position: relative;
  margin: 15px 10px 0;
}
.header .header-phone-container:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 26px;
  left: -7px;
  top: 0;
  border-right: 1px solid #999;
  border-left: 1px solid #999;
}
.header .header-phone-container .header-phone {
  position: relative;
  z-index: 10;
  width: 14px;
  height: 25px;
  background: url(../images/header-phone.png) no-repeat;
  background-size: 100%;
}
.header .header-phone-container:hover .header-phone {
  background: url(../images/header-phone2.jpg) no-repeat;
  z-index: 12;
}
.header .header-phone-container:hover .qrcode-cover {
  position: absolute;
  top: -42px;
  left: -2px;
  display: block;
  width: 24px;
  height: 40px;
  background: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top: 2px solid #ccc;
  border-left: 2px solid #ccc;
  border-right: 2px solid #ccc;
}
.header .header-phone-container:hover .qrcode-box {
  opacity: 1;
  display: block;
  pointer-events: none;
  position: absolute;
  top: 30px;
  left: -7px;
  width: 218px;
  padding: 10px 5px;
  border: 2px solid #ccc;
  font-size: 12px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #fff;
  -webkit-transition: .2s all ease;
  transition: .2s all ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.header .header-phone-container .qrcode {
  float: left;
  text-align: center;
  width: 92px;
  padding: 0 5px;
}
.header .header-phone-container .qrcode img {
  height: auto;
  width: 100%;
  border-right: 1px solid #999;
}
.header .header-phone-container .qrcode a {
  display: block;
  line-height: 1.5;
  font-size: 12px;
}
.header .header-phone-container .qrcode:last-child img {
  border-right: none ;
}
.header .custom-service {
  font-size: 12px;
  line-height: 55px;
  margin-right: 10px;
}
.header .custom-service b {
  font-weight: bold;
  vertical-align: baseline;
  display: inline-block;
  line-height: 1;
}
.header .header-login .btn {
  height: 35px;
  line-height: 34px;
  width: 65px;
  margin-left: 10px;
}
.header .header-logined {
  position: relative;
  float: left;
  width: 97px;
  margin-left: 30px;
  height: 65px;
  line-height: 50px;
  cursor: pointer;
  z-index: 11;
}
.header .header-logined .logined {
  font-size: 12px;
  color: #d1ae76;
}
.header .header-logined:hover .logined_box {
  display: block;
  opacity: 1;
}
.header .header-logined .logined_box {
  width: 184px;
  z-index: 9999;
  display: none;
  opacity: 0;
  color: #333;
  position: absolute;
  top: 65px;
  right: -1px;
  border: 1px solid #e2e2e2;
  background-color: #fff;
  padding-top: 10px;
  font-size: 12px;
}
.header .header-logined .logined_box li {
  padding-left: 12px;
  height: 30px;
  line-height: 29px;
}
.header .header-logined .logined_box .enter_club {
  background-color: #000;
  padding-bottom: 0 ;
  height: 40px;
  line-height: 40px;
}
.header .header-logined .logined_box .enter_club a {
  display: block;
  color: #d1ae76;
  height: 40px;
}
.header .header-logined .member_dealing_unit {
  border-top: 1px solid #e2e2e2;
}
.header .arrow {
  display: inline-block;
  border-left: 1px solid #aaa;
  border-top: 1px solid #aaa;
  width: 8px;
  height: 8px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  margin-left: 8px;
  margin-top: -8px;
  vertical-align: middle;
}
.hotelfooter .custom-service {
  float: left;
  padding-top: 10px;
  margin-right: 10px;
}
.hotelfooter .hotelfooter-content {
  padding: 30px 0;
  width: 1190px;
  margin: 0 auto;
  overflow: hidden;
}
.hotelfooter .hotelfooter-nav {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid #bbb;
}
.hotelfooter .hotelfooter-nav a {
  color: #fff;
}
.hotelfooter .hotelfooter-nav a:hover {
  color: #5babfc;
}
.hotelfooter .hotelfooter-nav li {
  float: left;
  font-size: 12px;
  line-height: 1;
  margin-right: 40px;
}
.hotelfooter .hotelfooter-nav li:last-child {
  margin-right: 0;
}
.hotelfooter .hotelfooter-nav li.li-title {
  font-size: 14px;
  font-weight: bold;
}
.hotelfooter .hotelfooter-nav li.li-title a {
  color: #fff;
  text-decoration: none;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-left {
  float: left;
  line-height: 36px;
  color: #fff;
  overflow: hidden;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right {
  padding-top: 5px;
  float: right;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap h5 {
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
  text-align: center;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-wrap p {
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-pic {
  color: #fff;
  float: left;
  margin: 0 7.5px;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-ewm-pic img {
  width: 90px;
}
.hotelfooter .hotelfooter-wrap .hotelfooter-right .hotelfooter-help {
  padding-top: 16px;
  padding-left: 15px;
  text-align: left;
  font-size: 12px;
}
.hotelfooter .hotelfooter-bei {
  color: #fff;
  margin: 0 auto 10px;
  line-height: 1.6;
  font-size: 12px;
}
.hotelfooter .hotelfooter-bei a {
  color: #fff;
  vertical-align: top;
}
.hotelfooter .hotelfooter-news {
  margin: 0 auto;
}
.hotelfooter .hotelfooter-news li {
  float: left;
  margin-right: 10px;
  line-height: 1;
}
.hotelfooter .hotelfooter-news li a {
  display: inline-block;
  height: 22px;
  background: url("../images/footer_news1.png");
  vertical-align: middle;
  font-size: 12px;
  color: #fff;
}
.hotelfooter .hotelfooter-news .gongshang_icon {
  width: 20px;
}
.hotelfooter .hotelfooter-news .verify_success {
  width: 41px;
  background-position: -35px 0;
}
.hotelfooter .hotelfooter-news .net_policeman {
  width: 49px;
  background-position: -90px 0;
}
.hotelfooter .hotelfooter-news .collect_credit {
  width: 45px;
  background-position: -153px 0;
}
.hotelfooter .hotelfooter-news .police {
  background: none;
  width: auto;
}
.hotelfooter .hotelfooter-news .police img {
  margin-right: 5px;
}
.hotelfooter .hotelfooter-news .police span {
  vertical-align: middle;
}
.hotelfooter .hotelfooter-wrap {
  background-color: #1d1d1d;
}
